Uploaded image for project: 'ZABBIX FEATURE REQUESTS'
  1. ZABBIX FEATURE REQUESTS
  2. ZBXNEXT-2210

Add note about backward Zabbix agent compatibility.

    XMLWordPrintable

    Details

    • Type: Change Request
    • Status: Open
    • Priority: Trivial
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: Documentation (D)
    • Labels:

      Description

      The "Version compatibility" page (https://www.zabbix.com/documentation/2.2/manual/appendix/compatibility) doesn't contains any notes about backward agent compatibility (e.g. "old" Zabbix server 2.0 supports "new" Zabbix agents 2.2). Please improve our documentation and add this note.

        Attachments

          Activity

            People

            Assignee:
            Unassigned Unassigned
            Reporter:
            oleg.ivanivskyi Oleg Ivanivskyi
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated: